<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Datei Informationen</string>
    <string name="reader_more_menu_user_guide">Benutzeranleitung</string>
    <string name="reader_more_menu_share">"Teilen  "</string>
    <string name="reader_more_menu_text_reflow">Text Rückfluss</string>
    <string name="reader_more_menu_print">Drucken</string>

    <string name="pdfReader_ppw_thickness">Größe</string>
    <string name="pdfReader_ppw_opacity">Deckkraft</string>

    <string name="reader_more_menu_bookmark">Lesezeichen</string>
    <string name="reader_alert_dialog_title_add_bookmark">Lesezeichen hinzufügen</string>
    <string name="reader_alert_dialog_button_confirm">Bestätigen</string>
    <string name="reader_alert_dialog_button_cancel">Abbrechen</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Lesezeichen löschen</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Sind Sie sicher, dass Sie %s löschen wollen?</string>

    <string name="outline_title">Überblick</string>
    <string name="bookmark_title">Lesezeichen</string>
    <string name="thumbnail_title">Miniaturansicht</string>

    <string name="fragment_search_page">Seite</string>
    <string name="fragment_search_text">Text</string>
    <string name="fragment_search_enter_page">Auf andere Seite springen</string>
    <string name="fragment_search_enter_text">Textsuche</string>

    <string name="fileManager_no_results">Keine Ergebnisse gefunden</string>
    <string name="fileManager_thishi_search">Bitte geben Sie mindestens 3 Zeichen ein.</string>

    <string name="dialogAddBookmark_page">Seite</string>
    <string name="reader_setting_page_scroll_mode">Durch Seiten scrollen</string>
    <string name="reader_setting_page_scroll_mode_horizontal">Vertikal</string>
    <string name="reader_setting_page_scroll_mode_vertical">Horizontal</string>
    <string name="reader_setting_page_theme">Themen</string>
    <string name="reader_setting_page_smart_crop">Zuschneiden-Modus</string>
    <string name="reader_setting_status_bar">Statusleiste anzeigen</string>
    <string name="reader_setting_switch_page_button">Seitennavigationstasten anzeigen</string>
    <string name="reader_setting_screen_setting">Anzeigeeinstellungen</string>
    <string name="reader_setting_screen_setting_sleep">Bildschirmtimeout</string>
    <string name="reader_setting_toolbar_visibility">Menüleiste anzeigen</string>
    <string name="reader_setting_toolbar_visibility_annotation">Symbolleiste für Anmerkungen</string>
    <string name="reader_setting_toolbar_visibility_bota">BOTA-Schaltfläche</string>
    <string name="reader_mediaBox_textBox_title">Textfeld-Werkzeug</string>
    <string name="reader_mediaBox_textBox_btnAdd">HINZUFÜGEN</string>
    <string name="reader_mediaBox_textBox_titleSeekBarSize">Schriftgröße</string>
    <string name="reader_mediaBox_signature_title">Meine Signatur</string>
    <string name="reader_mediaBox_signature_noSignatureCreated">Noch keine Signatur hier!</string>
    <string name="reader_mediaBox_signature_createSignature">Neue Signatur erstellen</string>
    <string name="reader_mediaBox_signature_btnSave">Speichern</string>
    <string name="reader_mediaBox_signature_writeHere">Hier unterschreiben</string>
    <string name="reader_mediaBox_signature_btnClear">Löschen</string>
    <string name="reader_mediaBox_stamp_title">Stempelwerkzeug</string>
    <string name="reader_mediaBox_stamp_btnAdd">HINZUFÜGEN</string>
    <string name="reader_mediaBox_stamp_hintEditText">Text hier eingeben</string>
    <string name="reader_mediaBox_stamp_tabCustom">BENUTZERDEFINIERT</string>
    <string name="reader_mediaBox_stamp_tabStandard">STANDARD</string>
    <string name="reader_mediaBox_shape_title">Formwerkzeug</string>
    <string name="reader_mediaBox_shape_btnAdd">HINZUFÜGEN</string>
    <string name="reader_mediaBox_shape_tabBorder">Rand</string>
    <string name="reader_mediaBox_shape_tabFill">Füllung</string>
    <string name="reader_mediaBox_shape_titleSeekBarOpacity">Transparenz</string>
    <string name="reader_mediaBox_shape_titleSeekBarThickness">Dicke</string>
    <string name="reader_mediaBox_snakebar_textBox">Tippen Sie auf eine beliebige Stelle auf der Seite, um fortzufahren.</string>
    <string name="reader_mediaBox_snakebar_signature">Tippen Sie auf eine beliebige Stelle auf der Seite, um fortzufahren.</string>
    <string name="reader_mediaBox_snakebar_stamp">Tippen Sie auf eine beliebige Stelle auf der Seite, um fortzufahren.</string>
    <string name="reader_mediaBox_snakebar_shape">Tippen Sie auf eine beliebige Stelle auf der Seite, um fortzufahren.</string>
    <string name="reader_mediaBox_snakebar_undo">RÜCKGÄNGIG</string>
    <string name="reader_mediaBox_textBoxModify_btnApply">Anwenden</string>
    <string name="reader_mediaBox_textBoxModify_title">Stil</string>
    <string name="contextMenu_textbox_style">Stil</string>
    <string name="reader_copy_text_success">Der ausgewählte Text wurde in der Zwischenablage gespeichert!</string>
</resources>